@extends('layouts.app', ['page_class' => ''])
@section('title', 'Welcome to '.env('APP_NAME'))
@section('meta')
    <!-- Search Engine -->
    <meta name="description" content="We bring the best and Selected Fontfolio for accelerating your creativity and productivity. We will add Best free Fontfolio Here, which Collected from leading Creative Marketplaces">
    <meta name="image" content="{{asset('images/cg-meta-logo.png')}}">
    <meta name="author" content="{{ env('APP_NAME') }}">
    <meta name="copyright" content="{{ env('APP_NAME') }}">
    <meta name="keywords" content="{{ env('APP_NAME') }}, creative marketplace, premium creative goods, wordpress themes, premium fonts, free fonts, vectors for craft works,  premium templates, bootstrap, Webhance Studio network, Webhance Studio inc, html5, web devlopment, jquery animations, css3, jQuery, parallax, minimalist website, interactive html5, animated html5 websites, web design india, {{ env('APP_NAME') }}.net, premium web development," />
    <!-- Schema.org for Google -->
    <meta content="{{ env('APP_NAME') }}">
    <meta content="We bring the best and Selected Fontfolio for accelerating your creativity and productivity.">
    <meta content="{{asset('images/cg-meta-banner.png')}}">
    <!-- Twitter -->
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="{{ env('APP_NAME') }}">
    <meta name="twitter:description" content="We bring the best and Selected Fontfolio for accelerating your creativity and productivity.">
    <meta name="twitter:site" content="@{{ env('APP_NAME') }}">
    <meta name="twitter:creator" content="@{{ env('APP_NAME') }}">
    <meta name="twitter:image:src" content="{{asset('images/cg-meta-banner.png')}}">
    <!-- Open Graph general (Facebook, Pinterest & Google+) -->
    <meta name="og:title" content="{{ env('APP_NAME') }}">
    <meta name="og:description" content="We bring the best and Selected Fontfolio for accelerating your creativity and productivity.">
    <meta name="og:image" content="{{asset('images/cg-meta-banner.png')}}">
    <meta name="og:url" content="{{ url('/') }}">
    <meta name="og:site_name" content="{{ env('APP_NAME') }}">
    <meta name="fb:admins" content="814789562597194">
    <meta name="og:type" content="website">
@endsection
@section('content')
  @include('partials.banner')

       @if($featured_product_count)
        <section id="cg-home-featured-wrap" class="cg-home-featured-wrap light-grey-bg">
            <div class="container" id="featured">
                <featured></featured>
            </div>
        </section>
        @endif
        <section id="cg-category-inter-wrap" class="cg-category-inter-wrap">
            <div class="container">
              <div class="cg-container">
                <div class="cg-category-inter-head text-center">
                    <h4 class="cg-sub-heading second d-block f20 text-center w600">Browse Featured Categories</h4>
                </div>
                <div class="cg-category-inter-content-wrap d-flex justify-content-center flex-wrap">
                  <a href="https://fontfolio.net/all-items?key_word=decorative" class="cg-category-inter-item d-flex align-items-center flex-column">
                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                    	 viewBox="0 0 200 150" style="enable-background:new 0 0 200 150;" xml:space="preserve">
                    <style type="text/css">
                    	.st0{fill:#3F3D56;}
                    	.st1{fill:#2F2E41;}
                    	.st2{fill:#B1ACFF;}
                    	.st3{fill:#B7C2FF;}
                    	.st4{fill:#ABACFF;}
                    </style>
                    <g>
                    	<g>
                    		<ellipse transform="matrix(0.7071 -0.7071 0.7071 0.7071 -46.4597 44.7805)" class="st0" cx="30.8" cy="78.5" rx="1.3" ry="1.3"/>
                    		<path class="st1 doodle1" d="M45.3,80.2c-0.7-0.8-1.3-1.4-2-1.9c-0.7-5.8-5.7-10.3-11.7-10.3c-6,0-11,4.5-11.7,10.4
                    			c-0.6,0.5-1.3,1.2-1.9,1.9c-2.1,2.5-3.2,5-2.4,5.7c0.7,0.6,2.8-0.6,4.8-2.8c0.7,2.3,2.1,4.3,3.9,5.8l-2.8,1.4l0,0
                    			c-1.2-0.7-2.3-0.9-2.6-0.4c-0.3,0.5,0.5,1.7,1.9,2.6c0.8,0.6,1.7,0.9,2.3,0.9l0,0.1l0.2-0.1c0.3,0,0.5-0.1,0.6-0.2c0,0,0,0,0-0.1
                    			l4.3-2.2c1.1,0.3,2.3,0.5,3.5,0.5c1.2,0,2.4-0.2,3.5-0.5l4.3,2.2c0,0,0,0,0,0.1c0.1,0.2,0.3,0.2,0.6,0.2l0.2,0.1l0-0.1
                    			c0.6-0.1,1.5-0.4,2.3-0.9c1.4-0.9,2.2-2.1,1.9-2.6c-0.3-0.5-1.4-0.3-2.6,0.4l0,0L39,88.9c1.8-1.5,3.2-3.5,3.9-5.8
                    			c2,2.2,4.1,3.4,4.8,2.8C48.5,85.2,47.4,82.7,45.3,80.2z M26.8,76.8c0-2.2,1.8-4,4-4c2.2,0,4,1.8,4,4c0,2.2-1.8,4-4,4
                    			C28.6,80.9,26.8,79.1,26.8,76.8z M32.7,87.5c-1.5,0.3-2.9-0.7-3.1-2.2l0,0c-0.3-1.5,0.9-2,2.3-2.2c1.5-0.3,2.7-0.2,3,1.3
                    			C35.1,85.8,34.2,87.2,32.7,87.5z"/>
                    	</g>
                    	<g>
                    		<path class="st2 doodlehat" d="M20.3,67.8c-1-4.6,2.3-9.3,7.4-10.5c5.1-1.1,10.1,1.7,11.1,6.3c1,4.6-2.4,6.3-7.5,7.5S21.3,72.5,20.3,67.8z"
                    			/>
                    	</g>
                    </g>
                    <path class="st3" d="M43.4,129h-24l-5,11.5h-9l22.2-49.1h7.2l22.3,49.1h-8.9L43.4,129z M40.4,122.1l-9-21l-9,21H40.4z"/>
                    <rect x="2" y="140.4" class="st0" width="194" height="0.4"/>
                    <g>
                    	<path class="st3" d="M140,84.8v7.4h6.7v3.6H140v13.8c0,3.2,0.9,5,3.5,5c1.2,0,2.1-0.2,2.7-0.3l0.2,3.5c-0.9,0.4-2.3,0.6-4.1,0.6
                    		c-2.2,0-3.9-0.7-5-2c-1.3-1.4-1.8-3.7-1.8-6.7v-14h-4v-3.6h4V86L140,84.8z"/>
                    </g>
                    <g>
                    	<path class="st3 doodle-rot" d="M86.4,120.3c0.2-1.8,0.3-4.8,0.3-7.6L87.2,81l6.8,0.1l-0.2,16.1h0.1c1.7-2.6,4.7-4.3,8.7-4.2
                    		c6.6,0.1,11.2,5.6,11,13.8c-0.1,9.7-6.4,14.4-12.5,14.3c-3.5-0.1-6.5-1.4-8.4-4.8h-0.1l-0.4,4.1L86.4,120.3z M93.6,109.3
                    		c0,0.6,0,1.1,0.1,1.6c0.7,2.8,3,4.8,5.9,4.9c4.3,0.1,6.9-3.3,7-8.7c0.1-4.7-2.2-8.7-6.7-8.7c-2.8,0-5.3,1.9-6.1,4.9
                    		c-0.1,0.5-0.2,1.1-0.2,1.8L93.6,109.3z"/>
                    </g>
                    <path class="st3 doodlehat" d="M81.8,26.8v17.9h-4.4v-2.9c-0.5,1-1.4,1.8-2.3,2.3s-2.2,0.8-3.5,0.8c-1.6,0-2.9-0.4-4.1-1.1
                    	c-1.2-0.8-2.1-1.8-2.8-3.2c-0.7-1.4-1-3-1-4.8s0.3-3.5,1-4.9c0.7-1.4,1.6-2.6,2.8-3.3c1.2-0.8,2.6-1.2,4.1-1.2
                    	c1.3,0,2.5,0.3,3.5,0.8s1.8,1.4,2.3,2.3v-2.8h4.4V26.8z M76.2,40c0.8-1,1.2-2.4,1.2-4.3s-0.4-3.3-1.2-4.4c-0.8-1-2-1.5-3.5-1.5
                    	c-1.4,0-2.6,0.5-3.4,1.6c-0.8,1.1-1.2,2.5-1.2,4.4c0,1.8,0.4,3.2,1.2,4.2c0.8,1,2,1.5,3.5,1.5C74.3,41.6,75.4,41,76.2,40z"/>
                    <circle class="st0" cx="159.5" cy="119.2" r="1.4"/>
                    <path class="st1" d="M177.6,124.2c-0.8-0.9-1.6-1.7-2.4-2.3c-0.5-4.6-3.7-8.7-8.4-10.3c-5.7-1.9-11.8,0.6-14.6,5.6
                    	c-0.7-0.5-1.5-0.9-2.4-1.3c-3.1-1.5-6-1.9-6.4-0.9c-0.5,1,1.7,2.9,4.8,4.4c1,0.5,1.9,0.8,2.8,1c-1.3,5.4,1.2,11,6,13.7v4.4
                    	c-1.4,0.1-2.5,0.6-2.5,1.1c0,0.6,1.4,1.2,3.1,1.2c1.7,0,3-0.5,3.1-1.1h0v-4.3c1.3,0.2,2.5,0.3,3.8,0.1v3.1c-1.4,0.1-2.5,0.6-2.5,1.1
                    	c0,0.6,1.4,1.2,3.1,1.2c1.7,0,3.1-0.5,3.1-1.2c0,0,0-0.1,0-0.1h0v-5.2c3-1.4,5.4-3.9,6.5-7.3c0-0.1,0.1-0.2,0.1-0.3
                    	c2.1,2.5,4.5,4,5.3,3.3C180.9,129.5,179.8,126.8,177.6,124.2z M161.5,132.4c-1.5,0.3-2.9-0.7-3.2-2.2l0,0c-0.3-1.5,0.9-2,2.4-2.3
                    	s2.8-0.2,3,1.3C164,130.7,163,132.2,161.5,132.4z M161.2,124.8c-2.3,0-4.1-1.8-4.1-4.1c0-2.3,1.8-4.1,4.1-4.1c2.3,0,4.1,1.8,4.1,4.1
                    	C165.3,122.9,163.4,124.8,161.2,124.8z"/>
                    <path class="st4 doodlehat" d="M159.1,107.7c1.1-4.4,6-7.1,10.9-5.8c4.9,1.2,8,5.8,6.9,10.2s-4.8,4.5-9.7,3.2
                    	C162.3,114.2,158,112.2,159.1,107.7z"/>
                    <circle class="st0" cx="118" cy="31.2" r="1"/>
                    <path class="st1 doodle-rot" d="M127.8,22.4c-0.7-0.3-2.1,1.4-3,3.7c-0.2,0.4-0.3,0.8-0.4,1.2c-1.3-1.4-3.1-2.5-5.2-2.8
                    	c-3.8-0.6-7.5,1.3-9.3,4.5c-0.5-0.3-1.1-0.7-1.7-1c-2.3-1.1-4.4-1.4-4.7-0.7s1.2,2.2,3.5,3.2c0.7,0.3,1.4,0.6,2,0.8
                    	c-0.1,0.2-0.1,0.5-0.2,0.7c-0.6,4,1.4,7.8,4.8,9.5v4h2.8v-3.1c0.9,0.1,1.9,0.1,2.8,0v3.1h2.8v-4c2.5-1.3,4.4-3.7,4.8-6.6
                    	c0.3-1.8,0-3.6-0.7-5.1c0.5-0.7,1-1.6,1.4-2.7C128.4,24.8,128.5,22.7,127.8,22.4z M117.9,28.1c1.7-0.1,3.1,1.3,3.2,3s-1.3,3.1-3,3.2
                    	c-1.7,0.1-3.1-1.3-3.2-3C114.8,29.6,116.2,28.1,117.9,28.1z M118.1,39.4c-2.5,0-4.8-1.8-4.8-2.6s2.3-0.6,4.8-0.6
                    	c2.5,0,4.9-1.1,4.9-0.2S120.6,39.4,118.1,39.4z"/>
                    <path class="st2 doodlehat" d="M108.9,25.1c-0.7-3.3,1.6-6.6,5.2-7.4c3.6-0.8,7.2,1.2,7.9,4.5s-1.7,4.5-5.3,5.3S109.6,28.3,108.9,25.1z"/>
                    <path class="st3" d="M132,45v23.8h-5.8V65c-0.7,1.3-1.8,2.4-3.1,3.1c-1.3,0.7-2.9,1.1-4.6,1.1c-2.1,0-3.9-0.5-5.5-1.5
                    	s-2.8-2.4-3.7-4.3c-0.9-1.9-1.3-4-1.3-6.4s0.4-4.6,1.3-6.5s2.1-3.4,3.7-4.4c1.6-1.1,3.4-1.6,5.5-1.6c1.7,0,3.3,0.4,4.6,1.1
                    	c1.3,0.7,2.4,1.8,3.1,3.1V45H132z M124.6,62.5c1.1-1.3,1.6-3.2,1.6-5.7s-0.5-4.4-1.6-5.8c-1.1-1.3-2.6-2-4.6-2
                    	c-1.9,0-3.5,0.7-4.5,2.1c-1.1,1.4-1.6,3.3-1.6,5.8c0,2.4,0.5,4.3,1.6,5.6s2.6,2,4.6,2C122,64.5,123.5,63.8,124.6,62.5z"/>
                    </svg>
                    <h5>Decorative</h5>
                    <span class="cg-category-inter-font-tag">Fonts</span>
                  </a>
                  <a href="https://fontfolio.net/all-items?key_word=display" class="cg-category-inter-item d-flex align-items-center flex-column">
                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                       viewBox="0 0 200 150" style="enable-background:new 0 0 200 150;" xml:space="preserve">
                    <style type="text/css">
                      .st10{fill:#CCCCCC;}
                      .st11{fill:#E6E6E6;}
                      .st12{fill:#FFFFFF;}
                      .st13{fill:#3F3D56;}
                      .st14{fill:#2F2E41;}
                      .st15{fill:#FBCFCB;}
                      .st16{fill:#F2F2F2;}
                    </style>
                    <path class="st10" d="M189.2,139.8H14.6c-3.2,0-5.9-2.7-5.9-5.9l0,0c63.3-7.5,125.4-7.5,186.3,0l0,0
                      C195.1,137.2,192.5,139.8,189.2,139.8z"/>
                    <path class="st11" d="M195.1,134.2L8.8,133.9l21.6-36.8l0.1-0.2V15.7c0-4.1,3.3-7.5,7.4-7.5l0,0H165c4.1,0,7.4,3.4,7.4,7.5l0,0v81.7
                      L195.1,134.2z"/>
                    <path class="st12" d="M37.7,13.4c-1.3,0-2.4,1.1-2.4,2.4v74c0,1.3,1.1,2.4,2.4,2.4h128.5c1.3,0,2.4-1.1,2.4-2.4v-74
                      c0-1.3-1.1-2.4-2.4-2.4H37.7z"/>
                    <path class="st10" d="M38.5,102.1c-0.4,0-0.8,0.2-0.9,0.6l-6.7,14.7c-0.2,0.5,0,1.1,0.5,1.4c0.1,0.1,0.3,0.1,0.4,0.1h139.9
                      c0.6,0,1-0.5,1-1c0-0.2,0-0.3-0.1-0.5l-7.2-14.7c-0.2-0.4-0.5-0.6-0.9-0.6H38.5z"/>
                    <ellipse class="st12" cx="101.4" cy="10.7" rx="1.6" ry="1.6"/>
                    <path class="st10" d="M87.7,121.7c-0.5,0-0.9,0.3-1,0.8l-1.7,6.3c-0.1,0.6,0.2,1.1,0.7,1.3c0.1,0,0.2,0,0.3,0h31.7c0.6,0,1-0.5,1-1
                      c0-0.1,0-0.2-0.1-0.3l-2.1-6.3c-0.1-0.4-0.5-0.7-1-0.7L87.7,121.7z"/>
                    <polygon class="st10" points="172.4,95.7 172.4,97.1 30.4,97.1 30.5,96.9 30.5,95.7 "/>
                    <path class="st10" d="M154.8,98.9c-0.1,0-0.2,0.1-0.2,0.2l-0.4,1.5c0,0.1,0,0.3,0.2,0.3c0,0,0,0,0.1,0h7.7c0.1,0,0.3-0.1,0.3-0.3
                      v-0.1L162,99c0-0.1-0.1-0.2-0.2-0.2L154.8,98.9z"/>
                    <path class="st10" d="M143.6,98.9c-0.1,0-0.2,0.1-0.2,0.2l-0.4,1.5c0,0.1,0,0.3,0.2,0.3c0,0,0,0,0.1,0h7.7c0.1,0,0.3-0.1,0.3-0.3
                      v-0.1l-0.5-1.5c0-0.1-0.1-0.2-0.2-0.2L143.6,98.9z"/>
                    <path class="st13 doodle-lader" d="M110.8,108.6h0.6l-1.2-82.1h-0.6v1.6H96.1v-1.6h-0.6l-1.2,82.1h0.6l0.1-5.3h15.8V108.6z M110,49.4H95.8l0.1-10
                      h13.9L110,49.4z M110,50l0.1,10H95.6l0.1-10H110z M110.1,60.7l0.1,10H95.5l0.1-10H110.1z M110.3,71.3l0.1,10H95.3l0.1-10H110.3z
                       M110.5,82l0.1,10H95.1l0.1-10H110.5z M109.7,28.8l0.1,10H95.9l0.1-10C96,28.8,109.7,28.8,109.7,28.8z M95,102.6l0.1-10h15.5l0.1,10
                      H95z"/>
                    <path class="st14" d="M110.4,44.7c-0.2-0.1-0.4-0.1-0.7-0.1c-0.1-5.4-4.5-9.8-9.9-9.8c-4.3,0-7.9,2.7-9.3,6.5
                      c-2.4-0.5-4.5-0.3-4.7,0.5c-0.2,0.8,1.6,1.9,4.1,2.6c0,0.1,0,0.2,0,0.4c0,4.5,2.9,8.3,7,9.6l0.8,4.3l0,0c-0.9,0.8-1.3,1.7-1,2.1
                      c0.3,0.4,1.4,0,2.5-1c0.7-0.6,1.1-1.2,1.3-1.7l0.1,0l0-0.2c0-0.2,0-0.3-0.1-0.4l-0.5-2.7c1,0,2-0.2,2.9-0.5l0.6,3.3
                      c-0.9,0.8-1.4,1.8-1.1,2.1c0.3,0.4,1.4,0,2.5-1c0.6-0.6,1.1-1.2,1.3-1.6l0.2,0l-0.7-4.2c1.6-1.3,2.9-3,3.5-5c0.1,0,0.2,0.1,0.3,0.1
                      c2.6,0.6,4.9,0.4,5.1-0.4C115.1,46.5,113.1,45.3,110.4,44.7z"/>
                    <ellipse class="st12" cx="99.2" cy="42.3" rx="3.4" ry="3.4"/>
                    <ellipse class="st13" cx="97.8" cy="41.1" rx="1.1" ry="1.1"/>
                    <path class="st15 doodlehat" d="M107.7,33.9c0.1-3.7-3-6.8-7-7s-7.4,2.7-7.6,6.4C93,37,95.8,37.8,99.8,38C103.8,38.1,107.5,37.6,107.7,33.9z"/>
                    <path class="st12" d="M102.6,48.7c0.2,1.2-0.6,2.4-1.8,2.7c-1.2,0.2-2.4-0.6-2.6-1.8l0,0c-0.2-1.2,0.7-1.7,1.9-1.9
                      C101.3,47.4,102.4,47.5,102.6,48.7z"/>
                    <path class="st14 doodle1" d="M66.7,73.5c-0.8-0.3-2.3,1.6-3.3,4.2c-0.2,0.4-0.3,0.8-0.4,1.2c-1.8-2-4.5-3.3-7.4-3.3c-3.8,0-7,2.1-8.8,5.2
                      c-0.6-0.4-1.2-0.8-2-1.1c-2.5-1.2-4.9-1.6-5.3-0.8c-0.4,0.8,1.4,2.4,3.9,3.7c0.8,0.4,1.6,0.7,2.3,0.9c-0.2,0.8-0.3,1.6-0.3,2.4
                      c0,4,2.2,7.4,5.4,9.1v4.6c0,0.6,1.2,1,2.6,1s2.6-0.4,2.6-1c0-0.5-0.9-0.9-2.1-1v-2.6c0.5,0.1,1.1,0.1,1.6,0.1c0.5,0,1-0.1,1.5-0.1
                      v3.5h0c0.1,0.5,1.2,0.9,2.6,0.9c1.4,0,2.6-0.4,2.6-1c0-0.5-0.9-0.9-2.1-1v-3.5c3.3-1.7,5.5-5.2,5.5-9.2c0-1.5-0.3-2.9-0.8-4.1
                      c0.5-0.8,1.1-1.8,1.5-3C67.4,76.2,67.5,73.8,66.7,73.5z"/>
                    <path class="st15 doodlehat" d="M45.7,76.4c-0.8-3.7,1.8-7.5,5.8-8.4s8,1.4,8.8,5.1s-1.9,5.1-5.9,6S46.6,80.1,45.7,76.4z"/>
                    <path class="st14" d="M32.7,101.8c0-5.7-4.5-10.3-10.1-10.3c-5.6,0-10.1,4.6-10.1,10.3c0,4,2.2,7.5,5.5,9.2v4.3
                      c-0.1,0.1-0.1,0.2-0.1,0.3c0,0.6,1.2,1,2.6,1s2.6-0.4,2.6-1c0-0.5-0.9-0.9-2-1V112c0.5,0.1,1,0.1,1.5,0.1s1-0.1,1.5-0.1v3.4h0
                      c0.1,0.5,1.2,0.9,2.6,0.9c1.4,0,2.6-0.4,2.6-1c0-0.5-0.9-0.9-2.1-1V111C30.5,109.3,32.7,105.8,32.7,101.8z"/>
                    <ellipse class="st12" cx="22.8" cy="99.2" rx="3.5" ry="3.5"/>
                    <ellipse class="st13" cx="22.8" cy="99.2" rx="1.2" ry="1.2"/>
                    <path class="st11" d="M12.7,92.2c-0.8-3.7,1.8-7.5,5.8-8.4s8,1.4,8.8,5.1s-1.9,5.1-5.9,6S13.6,95.9,12.7,92.2z"/>
                    <path class="st14 doodle-rot" d="M30.3,59.7c-0.8-0.3-2.3,1.6-3.3,4.2c-0.2,0.5-0.3,1-0.5,1.5c-1.8-2-4.5-3.3-7.4-3.3c-3.8,0-7,2.1-8.8,5.2
                      c-0.6-0.4-1.2-0.8-1.9-1.1c-2.5-1.2-4.9-1.6-5.3-0.8c-0.4,0.8,1.4,2.4,3.9,3.7c0.8,0.4,1.6,0.7,2.3,0.9C9.1,70.6,9,71.4,9,72.3
                      c0,4,2.2,7.5,5.5,9.2v4.4h0c0,0,0,0.1,0,0.1c0,0.6,1.2,1,2.6,1c1.4,0,2.6-0.4,2.6-1c0-0.5-0.9-0.9-2.1-1v-2.5c0.5,0.1,1,0.1,1.5,0.1
                      s1-0.1,1.5-0.1v3.4h0c0.1,0.5,1.2,0.9,2.6,0.9c1.4,0,2.6-0.4,2.6-1c0-0.5-0.9-0.9-2.1-1v-3.4c3.3-1.7,5.5-5.2,5.5-9.2
                      c0-1.5-0.3-2.9-0.9-4.2c0.6-0.8,1.2-1.9,1.6-3.1C31,62.4,31.1,60,30.3,59.7z"/>
                    <ellipse class="st12" cx="19.4" cy="69.7" rx="3.5" ry="3.5"/>
                    <ellipse class="st13" cx="19.4" cy="69.7" rx="1.2" ry="1.2"/>
                    <path class="st15 doodlehat" d="M9.3,62.7c-0.8-3.7,1.8-7.5,5.8-8.4s8,1.4,8.8,5.1c0.8,3.7-1.9,5.1-5.9,6S10.1,66.4,9.3,62.7z"/>
                    <path class="st12" d="M14.1,76c0,1,2.6,3,5.4,3s5.5-2.8,5.5-3.8s-2.7,0.2-5.5,0.2S14.1,75,14.1,76z"/>
                    <path class="st15 doodle-pic" d="M26.5,27.6c-0.3,0-0.6,0.3-0.6,0.7v29.6c0,0.4,0.3,0.7,0.6,0.7h59.3c0.3,0,0.6-0.3,0.6-0.7V28.4
                      c0-0.4-0.3-0.7-0.6-0.7H26.5V27.6z"/>
                    <ellipse class="st12" cx="36.4" cy="43.1" rx="6.8" ry="6.9"/>
                    <path id="b71acdfd-6a55-428e-917a-53f192cb0203" class="st12" d="M51.9,42.2c-0.4,0-0.8,0.4-0.8,0.8s0.4,0.8,0.8,0.8h21.6
                      c0.4,0,0.8-0.3,0.8-0.8c0-0.4-0.3-0.8-0.8-0.8l0,0H51.9z"/>
                    <path id="ad4fbcfa-41b0-45f9-a593-23b6dc3fe165" class="st12" d="M51.9,37.5c-0.4,0-0.8,0.4-0.8,0.8s0.4,0.8,0.8,0.8h10.8
                      c0.4,0,0.8-0.3,0.8-0.8c0-0.4-0.3-0.8-0.8-0.8l0,0l0,0H51.9z"/>
                    <path class="st14" d="M176,95.7c-0.7-0.5-2.6,0.9-4.3,3.2c-0.5,0.7-0.9,1.4-1.2,2c-1.8-2.6-4.8-4.3-8.2-4.3c-1.9,0-3.7,0.5-5.2,1.5
                      c-0.1-0.5-0.3-1.1-0.5-1.6c-1-2.6-2.5-4.5-3.3-4.2s-0.7,2.7,0.3,5.3c0.4,0.9,0.8,1.8,1.2,2.5c-1.6,1.8-2.6,4.2-2.6,6.9
                      c0,3.8,2,7.1,5.1,8.9l0.4,4.2c0,0-0.1,0-0.1,0c-1.4,0.1-2.6,0.6-2.5,1.2c0,0.6,1.2,0.9,2.7,0.8c1.4-0.1,2.6-0.6,2.5-1.2
                      c0-0.1,0-0.1-0.1-0.2l0.1-3.6c0.7,0.2,1.4,0.2,2.1,0.2c0.6,0,1.2-0.1,1.8-0.2l0.3,3c0,0,0,0,0,0c-1.4,0.1-2.6,0.6-2.5,1.2
                      c0,0.6,1.2,0.9,2.7,0.8c1.2-0.1,2.3-0.5,2.5-1l0.1,0l-0.1-4.9c3.3-1.7,5.5-5.2,5.5-9.2c0-1.2-0.2-2.4-0.6-3.5
                      c0.8-0.6,1.7-1.5,2.5-2.6C176,98.5,176.7,96.2,176,95.7z"/>
                    <path id="bce2a7cd-a325-424d-9b3a-f63d1dad5aba" class="st12" d="M51.9,47.1c-0.4,0-0.8,0.4-0.8,0.8s0.4,0.8,0.8,0.8h21.6
                      c0.4,0,0.8-0.3,0.8-0.8c0-0.4-0.3-0.8-0.8-0.8l0,0H51.9z"/>
                    <ellipse class="st12" cx="162.1" cy="104.3" rx="3.5" ry="3.5"/>
                    <ellipse class="st13" cx="162.1" cy="104.3" rx="1.2" ry="1.2"/>
                    <path class="st12" d="M157.4,112.2c0-0.8,2.1-2.5,4.4-2.5s4.5,2.3,4.5,3.2c0,0.8-2.2-0.2-4.5-0.2S157.4,113,157.4,112.2z"/>
                    <path class="st15 doodle-pic" d="M179.6,98.4l-55.4-7.8c-0.9-0.1-1.5-1-1.4-1.9l6.2-45.6c0.1-0.9,1-1.5,1.9-1.4l55.4,7.8c0.9,0.1,1.5,1,1.4,1.9
                      L181.5,97C181.3,97.9,180.5,98.6,179.6,98.4z"/>
                    <path class="st12" d="M177.9,86.4l-9-18.2l-0.1-0.1l-0.1-0.1c-0.5-0.5-1.3-0.5-1.8,0l-7.4,8.2l-0.4,0.5l0-0.1l-0.3-0.8l-6.8-17
                      c-0.1-0.2-0.2-0.3-0.3-0.4c-0.4-0.3-1-0.2-1.3,0.2l-16.6,21.6h0.1l19.5,2.8l0,0L177.9,86.4z"/>
                    <ellipse class="st12" cx="162.5" cy="61.6" rx="4.2" ry="4.3"/>
                    <polygon class="st13" points="134.2,45.3 139.4,46 138.7,51.2 133.5,50.5 "/>
                    <path class="st16" d="M172.2,97.4c0.8-3.7-1.8-7.5-5.8-8.4s-8,1.4-8.8,5.1s1.9,5.1,5.9,6S171.3,101.1,172.2,97.4z"/>
                    </svg>
                    <h5>Display</h5>
                    <span class="cg-category-inter-graphics-tag">Fonts</span>
                  </a>
                  <a href="https://fontfolio.net/all-items?key_word=web" class="cg-category-inter-item d-flex align-items-center flex-column">
                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                    	 viewBox="0 0 200 150" style="enable-background:new 0 0 200 150;" xml:space="preserve">
                    <style type="text/css">
                    	.st0wt{fill:#D0CDE1;}
                    	.st1wt{fill:#C9EAB9;}
                    	.st2wt{fill:#2F2E41;}
                    	.st3wt{fill:#FFFFFF;}
                    	.st4wt{fill:#3F3D56;}
                    	.st5wt{fill:#ABA9BF;}
                    	.st6wt{fill:#ABC99B;}
                    	.st7wt{fill:none;stroke:#3F3D56;stroke-width:0.35;stroke-miterlimit:10;}
                    </style>
                    <ellipse class="st0wt" cx="23.6" cy="123.8" rx="17.1" ry="1.2"/>
                    <ellipse class="st0wt" cx="75.4" cy="138.6" rx="44.4" ry="4"/>
                    <path class="st0wt" d="M56.7,131.3c0,3.6-2.1,4.8-4.7,4.9c-0.1,0-0.1,0-0.2,0c-0.1,0-0.2,0-0.4,0c-2.4-0.1-4.2-1.4-4.2-4.8
                    	c0-3.4,4.3-7.8,4.6-8.1l0,0l0,0C51.8,123.3,56.7,127.7,56.7,131.3z"/>
                    <path class="st0wt" d="M49.9,114c0,2.5-1.5,3.4-3.3,3.4h-0.1c-0.1,0-0.2,0-0.3,0c-1.7-0.1-3-1-3-3.4s3-5.5,3.3-5.7l0,0l0,0
                    	C46.5,108.3,49.8,111.5,49.9,114z"/>
                    <ellipse class="st0wt" cx="46.5" cy="117.1" rx="12" ry="0.9"/>
                    <rect x="101.7" y="65.3" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -5.1808 8.7872)" class="st1wt doodle-rot" width="79.6" height="48.2"/>
                    <rect x="115.8" y="85.8" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -5.0282 7.4661)" width="8.1" height="0.7"/>
                    <rect x="126.6" y="85.2" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -4.968 8.1218)" width="8.1" height="0.7"/>
                    <rect x="142.6" y="90.4" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -5.2576 9.1035)" width="8.1" height="0.7"/>
                    <rect x="153.4" y="89.7" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -5.1969 9.7652)" width="8.1" height="0.7"/>
                    <rect x="137.5" y="84" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -4.8639 9.2571)" width="23.7" height="0.7"/>
                    <rect x="116.2" y="91.5" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -5.3612 7.9742)" width="23.7" height="0.7"/>
                    <rect x="116.6" y="97.7" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -5.7376 8.0087)" width="23.7" height="0.7"/>
                    <rect x="145.4" y="96.2" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -5.5967 9.5448)" width="16.5" height="0.7"/>
                    <polygon points="113.8,83 110.7,80.4 113.5,77.4 114,77.9 111.8,80.3 114.3,82.5 "/>
                    <polygon points="169.7,98.7 169.2,98.2 171.2,95.8 168.9,93.6 169.4,93.1 172.4,95.7 "/>
                    <rect x="163.2" y="95.6" transform="matrix(0.2311 -0.9729 0.9729 0.2311 34.2845 235.4222)" width="5.8" height="0.8"/>
                    <rect x="64.7" y="119.1" transform="matrix(0.9652 -0.2614 0.2614 0.9652 -29.1567 21.7601)" class="st2wt" width="5" height="2.8"/>
                    <ellipse transform="matrix(0.9652 -0.2614 0.2614 0.9652 -29.3226 20.9691)" class="st2wt" cx="64.2" cy="120.7" rx="0.9" ry="2.3"/>
                    <ellipse transform="matrix(0.1395 -0.9902 0.9902 0.1395 -42.069 172.5139)" class="st2wt" cx="78.2" cy="110.5" rx="4.6" ry="1.4"/>
                    <circle class="st2wt" cx="77.3" cy="119" r="9.1"/>
                    <rect x="64.7" y="117.5" transform="matrix(0.9652 -0.2614 0.2614 0.9652 -28.7328 21.7059)" class="st2wt" width="5" height="2.8"/>
                    <ellipse transform="matrix(0.9652 -0.2614 0.2614 0.9652 -28.8987 20.9149)" class="st2wt" cx="64.2" cy="119.1" rx="0.9" ry="2.3"/>
                    <circle class="st3wt" cx="79.7" cy="113.8" r="3.1"/>
                    <circle class="st4wt" cx="80.7" cy="112.4" r="1"/>
                    <path class="st1wt" d="M87.8,125.4c3.4-0.2,6-3.3,5.8-7s-3-6.6-6.4-6.5c-3.4,0.2-3.9,2.8-3.8,6.5S84.4,125.5,87.8,125.4z"/>
                    <path class="st3wt" d="M73.6,115.1c-1.1,0.1-2.1-0.8-2.2-1.9c-0.1-1.1,0.8-2.1,1.9-2.2c1.1-0.1,1.5,0.8,1.5,2S74.7,115,73.6,115.1z"/>
                    <ellipse transform="matrix(0.9729 -0.2313 0.2313 0.9729 -15.9086 7.0653)" class="st2wt" cx="22.2" cy="71.4" rx="2.9" ry="0.9"/>
                    <path class="st0wt doodle1" d="M25.1,118.4L40,96.3l-14.8,24.5v2.5c-1.1,0-2.2,0-3.2-0.1l0.7-32V91l0,0l0.1-3L6.5,64.3l16.3,21.4l0.1,0.6
                    	l0.6-24.2L9.3,37.6l14.1,20.3L23.3,7.8V7.6v0.2l0.9,39.5l12.8-16L24.2,50.7l0.3,21.6l11.8-21.1L24.6,75.5l0.2,12L42,58.1L24.8,91.7
                    	L25.1,118.4z"/>
                    <ellipse transform="matrix(0.1395 -0.9902 0.9902 0.1395 -47.1664 170.9582)" class="st2wt" cx="74.8" cy="112.6" rx="4.6" ry="1.4"/>
                    <ellipse class="st5wt" cx="76.3" cy="136.9" rx="8.1" ry="1.3"/>
                    <line class="st5wt" x1="78.9" y1="87" x2="75.7" y2="97.1"/>
                    <line class="st5wt" x1="82.1" y1="88.5" x2="80.9" y2="92.3"/>
                    <path class="st2wt doodle1" d="M107.6,65.7c0.1-0.2,0.1-0.4,0-0.5c0,0,0,0,0,0l-0.4-2.7c1,0,2.1-0.2,3-0.5l0.5,3.3c-0.9,0.8-1.4,1.8-1.1,2.1
                    	c0.3,0.4,1.5,0,2.6-0.9c0.7-0.5,1.2-1.2,1.3-1.6l0.1-0.2l-0.6-4.2c1.7-1.2,3-3,3.6-5c0.2,0,0.3,0.1,0.5,0.1c2.7,0.7,5,0.5,5.2-0.3
                    	c0.2-0.8-1.8-2.1-4.5-2.7c-0.3-0.1-0.5-0.1-0.8-0.2c0-5.4-4.4-9.9-9.9-9.9c-5.5-0.1-10.1,4.3-10.2,9.9c0,0.7,0,1.3,0.2,1.9
                    	c-0.2,0.1-0.5,0.2-0.7,0.3c-2.6,1-4.4,2.5-4.1,3.3c0.3,0.8,2.7,0.6,5.2-0.4c0.2-0.1,0.4-0.2,0.6-0.3c1.2,2.3,3.3,4,5.8,4.8l0.7,4.3
                    	l0,0c-0.9,0.8-1.3,1.7-1,2c0.3,0.4,1.5,0,2.6-0.9c0.7-0.5,1.2-1.2,1.3-1.6 M107.8,59.1c-1.2,0.2-2.4-0.6-2.6-1.9
                    	c-0.2-1.2,0.8-1.7,2-1.9c1.2-0.2,2.3-0.1,2.5,1.1C109.9,57.8,109.1,58.9,107.8,59.1z M106.3,53.5c-1.9,0-3.4-1.6-3.4-3.5
                    	c0-1.9,1.6-3.4,3.5-3.4c1.9,0,3.4,1.6,3.4,3.5C109.7,52,108.2,53.5,106.3,53.5z"/>
                    <circle class="st4wt doodle1" cx="104.9" cy="51.2" r="1.1"/>
                    <path class="st1wt doodlehat" d="M115.1,41.7c0.2-3.7-3-6.9-7-7.1c-4.1-0.2-7.6,2.6-7.8,6.3c-0.2,3.7,2.6,4.6,6.7,4.8
                    	C111,46,114.9,45.4,115.1,41.7z"/>
                    <rect x="15.7" y="76.1" transform="matrix(0.1701 -0.9854 0.9854 0.1701 -61.5302 80.8899)" class="st2wt" width="3.1" height="1.7"/>
                    <ellipse transform="matrix(0.1701 -0.9854 0.9854 0.1701 -63.3983 82.5248)" class="st2wt" cx="17.3" cy="78.9" rx="0.5" ry="1.5"/>
                    <path class="st2wt" d="M25.7,68.8c0.1,0.5-1,1.2-2.6,1.5c-1.5,0.4-2.9,0.3-3-0.2c-0.1-0.5,1-1.2,2.6-1.5
                    	C24.2,68.3,25.6,68.4,25.7,68.8"/>
                    <circle class="st2wt" cx="17.6" cy="70.6" r="5.7"/>
                    <rect x="16.7" y="76" transform="matrix(0.1701 -0.9854 0.9854 0.1701 -60.5898 81.8057)" class="st2wt" width="3.1" height="1.7"/>
                    <ellipse transform="matrix(0.1701 -0.9854 0.9854 0.1701 -62.4579 83.4407)" class="st2wt" cx="18.3" cy="78.8" rx="0.5" ry="1.5"/>
                    <circle class="st3wt" cx="20.7" cy="68.8" r="2"/>
                    <circle class="st4wt" cx="21.5" cy="68.1" r="0.7"/>
                    <path class="st1wt doodlehat" d="M17.6,66.7c2.3-0.1,4-0.6,3.9-2.7s-2.1-3.8-4.4-3.6c-2.3,0.1-4.2,1.9-4.1,4.1C13.1,66.5,15.3,66.8,17.6,66.7z"
                    	/>
                    <path class="st3wt" d="M20.5,71.8c0.7,0,1.3,0.1,1.3,0.8c0,0.7-0.6,1.3-1.3,1.3c-0.7,0-1.3-0.6-1.3-1.3C19.2,72,19.8,71.8,20.5,71.8z"
                    	/>
                    <ellipse transform="matrix(0.9341 -0.357 0.357 0.9341 -30.1988 62.142)" class="st2wt" cx="153.2" cy="112.9" rx="1.8" ry="5.6"/>
                    <circle class="st2wt" cx="163.7" cy="121.4" r="11.3"/>
                    <ellipse class="st0wt" cx="162.1" cy="138.2" rx="24.3" ry="4"/>
                    <polyline class="st2wt" points="165.4,136.4 165.4,130.2 168.8,130.2 168.8,136.4 "/>
                    <polyline class="st2wt" points="158.5,136.4 158.5,130.2 161.9,130.2 161.9,136.4 "/>
                    <path class="st2wt" d="M163.1,136.5c0-0.6,1.3-1.1,2.9-1.1s2.9,0.5,2.9,1.1"/>
                    <path class="st2wt" d="M156.2,136.3c0-0.6,1.3-1.1,2.9-1.1s2.9,0.5,2.9,1.1"/>
                    <circle class="st3wt" cx="163.4" cy="118.5" r="3.9"/>
                    <circle class="st4wt" cx="163.4" cy="118.5" r="1.3"/>
                    <path class="st6wt" d="M164.9,113.8c-4.5-1-7.5-2.5-6.6-6.6s5.3-6.6,9.8-5.6c4.5,1,7.4,5.1,6.5,9.2C173.7,115,169.4,114.8,164.9,113.8
                    	z"/>
                    <ellipse transform="matrix(0.9035 -0.4285 0.4285 0.9035 -32.761 86.7825)" class="st2wt" cx="176.4" cy="116.2" rx="5.6" ry="1.8"/>
                    <path class="st3wt" d="M163.2,124.7c-3.2,0-6.1-1.3-6.1-0.2c0,1.1,3,4.2,6.1,4.2s6-2.2,6-3.3C169.2,124.4,166.4,124.7,163.2,124.7z"/>
                    <path class="st7wt" d="M24.7,69c0.6-1.5,2.5-2,4.2-2c1.6,0,3.5,0.1,4.7-1c1.8-1.5,1.3-4.3,1-6.7c-0.2-1.7-0.2-3.5-0.1-5.2
                    	c0.1-0.7,0.2-1.4,0.5-2c0.4-0.9,1.3-1.6,2.1-2.2c2.6-2.1,5.3-4.1,8.1-6"/>
                    <rect x="141.4" y="78.1" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -4.5106 9.0081)" width="8.1" height="0.7"/>
                    <rect x="153.3" y="77.4" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -4.4481 9.7308)" width="8.1" height="0.7"/>
                    <rect x="115" y="79.2" transform="matrix(0.9981 -6.094021e-02 6.094021e-02 0.9981 -4.6142 7.8788)" width="23.7" height="0.7"/>
                    <rect x="43.8" y="30.7" transform="matrix(0.3359 -0.9419 0.9419 0.3359 -6.0548 72.797)" class="st1wt" width="9.6" height="19.9"/>
                    <rect x="42.8" y="38.7" transform="matrix(0.3359 -0.9419 0.9419 0.3359 -9.0473 66.8634)" width="0.2" height="2.2"/>
                    <rect x="45.6" y="39.7" transform="matrix(0.3359 -0.9419 0.9419 0.3359 -8.1395 70.1233)" width="0.2" height="2.2"/>
                    <rect x="50.4" y="39.3" transform="matrix(0.3359 -0.9419 0.9419 0.3359 -6.5676 75.7678)" width="0.2" height="6.4"/>
                    <polygon points="41.7,38.4 41.2,37.4 42.2,37 42.3,37.1 41.5,37.5 41.9,38.3 "/>
                    <polygon points="55,45.1 55,44.9 55.7,44.5 55.4,43.7 55.5,43.6 56,44.6 "/>
                    <rect x="53.6" y="43.9" transform="matrix(0.5946 -0.804 0.804 0.5946 -13.3239 61.5992)" width="1.6" height="0.2"/>
                    <rect x="50" y="39.5" transform="matrix(0.3359 -0.9419 0.9419 0.3359 -5.0107 74.1831)" width="0.2" height="2.2"/>
                    <rect x="53" y="40.6" transform="matrix(0.3359 -0.9419 0.9419 0.3359 -4.029 77.7796)" width="0.2" height="2.2"/>
                    <rect x="45.2" y="35.7" transform="matrix(0.3359 -0.9419 0.9419 0.3359 -6.5742 68.5688)" width="0.2" height="6.4"/>
                    </svg>
                    <h5>Web</h5>
                    <span class="cg-category-inter-gr-temp-tag">Fonts</span>
                  </a>
                  <a href="https://fontfolio.net/all-items?key_word=branding" class="cg-category-inter-item d-flex align-items-center flex-column">
                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                    	 viewBox="0 0 200 150" style="enable-background:new 0 0 200 150;" xml:space="preserve">
                    <style type="text/css">
                    	.gt0{fill:#E6E6E6;}
                    	.gt1{fill:#3F3D56;}
                    	.gt2{fill:#FFCE7D;}
                    	.gt3{fill:#2F2E41;}
                    	.gt4{fill:#FFFFFF;}
                    </style>
                    <ellipse class="gt0" cx="161.8" cy="143.7" rx="18.1" ry="1.4"/>
                    <ellipse class="gt0" cx="73.6" cy="143.7" rx="18.1" ry="1.4"/>
                    <path class="gt0" d="M153.1,126.9h-123c-1.1,0-1.9-0.9-1.9-1.9V6.9c0-1.1,0.9-1.9,1.9-1.9h123c1.1,0,1.9,0.9,1.9,1.9V125
                    	C155,126,154.2,126.9,153.1,126.9z M30.1,5.7c-0.6,0-1.2,0.5-1.2,1.2V125c0,0.6,0.5,1.2,1.2,1.2h123c0.6,0,1.2-0.5,1.2-1.2V6.9
                    	c0-0.6-0.5-1.2-1.2-1.2H30.1z"/>
                    <path class="gt0 doodle-pic" d="M38,15.3c-0.4,0-0.8,0.3-0.8,0.8v32c0,0.4,0.3,0.8,0.8,0.8h32c0.4,0,0.8-0.3,0.8-0.8V16c0-0.4-0.3-0.8-0.8-0.8
                    	H38z"/>
                    <path id="b9d15c13-74bb-46fd-a6fd-5a7002be597d" class="gt0" d="M88.4,38.5c-0.5,0-0.9,0.4-0.9,1s0.4,0.9,0.9,0.9h44.2
                    	c0.5,0,1-0.4,1-0.9s-0.4-1-0.9-1l0,0h0H88.4z"/>
                    <path id="fb98932a-aea9-43a1-946e-96a095a0002f" class="gt0" d="M88.4,30c-0.5,0-0.9,0.4-0.9,1c0,0.5,0.4,0.9,0.9,0.9H101
                    	c0.5,0,1-0.4,1-0.9c0-0.5-0.4-1-0.9-1l0,0h0H88.4z"/>
                    <path id="a8382d7c-76a2-4f66-b41d-b5784413a475" class="gt0" d="M88.4,47.3c-0.5,0-0.9,0.4-0.9,1c0,0.5,0.4,0.9,0.9,0.9h44.2
                    	c0.5,0,0.9-0.4,1-0.9c0-0.5-0.4-0.9-0.9-1h0H88.4z"/>
                    <path id="a69b3c31-ebec-4776-89b9-9c88b713759e" class="gt0 doodle-pic" d="M140.9,81.1H80.2c-1.2,0-2.1-0.7-2.1-1.5V66.4c0-0.9,1-1.5,2.1-1.5
                    	h60.7c1.2,0,2.1,0.7,2.1,1.5v13.2C143,80.4,142.1,81.1,140.9,81.1z"/>
                    <path id="ac481be8-039b-4a38-bb10-2d9a81406e5c" class="gt0 doodle-pic" d="M99.8,113.1H39.1c-1.2,0-2.1-0.7-2.1-1.5V98.4c0-0.9,1-1.5,2.1-1.5
                    	h60.7c1.2,0,2.1,0.7,2.1,1.5v13.2C102,112.5,101,113.1,99.8,113.1z"/>
                    <path id="e05581d0-cd6a-412e-af3c-57495fab8d46" class="gt1" d="M81.5,120.4H20.8c-1.2,0-2.1-0.7-2.1-1.5v-13.2c0-0.9,1-1.5,2.1-1.5
                    	h60.7c1.2,0,2.1,0.7,2.1,1.5v13.2C83.7,119.7,82.7,120.4,81.5,120.4z M20.8,104.8c-0.7,0-1.3,0.4-1.3,0.9v13.2
                    	c0,0.5,0.6,0.9,1.3,0.9h60.7c0.7,0,1.3-0.4,1.3-0.9v-13.2c0-0.5-0.6-0.9-1.3-0.9H20.8z"/>
                    <circle class="gt2" cx="103.4" cy="79.4" r="4.9"/>
                    <circle class="gt2" cx="29.7" cy="112.2" r="4.9"/>
                    <path id="f4993879-8a0d-4ea4-907e-e549be7081a0" class="gt1" d="M113.9,75.8c-0.5,0-0.9,0.4-0.9,1c0,0.5,0.4,0.9,0.9,0.9h35.1
                    	c0.5,0,0.9-0.4,1-0.9c0-0.5-0.4-0.9-0.9-1h0H113.9z"/>
                    <path id="a649136c-96b9-48c7-9686-75389104c34a" class="gt1" d="M113.9,81c-0.5,0-0.9,0.4-0.9,1s0.4,0.9,0.9,0.9h35.1
                    	c0.5,0,0.9-0.4,1-0.9c0-0.5-0.4-0.9-0.9-1h0H113.9z"/>
                    <path id="bf4cb793-0df2-4753-9628-c376ea3545d1" class="gt1" d="M40.3,108.7c-0.5,0-0.9,0.4-0.9,1s0.4,0.9,0.9,0.9h35.1
                    	c0.5,0,1-0.4,1-0.9s-0.4-1-0.9-1h0H40.3z"/>
                    <path id="bf2170fd-291c-4664-b596-01f8e04656d6" class="gt1" d="M40.3,113.8c-0.5,0-0.9,0.4-0.9,1c0,0.5,0.4,0.9,0.9,0.9h35.1
                    	c0.5,0,1-0.4,1-0.9c0-0.5-0.4-1-0.9-1h0H40.3z"/>
                    <circle class="gt3" cx="162.3" cy="127.9" r="11.1"/>
                    <rect x="163.9" y="136.6" class="gt3" width="3.4" height="6"/>
                    <rect x="157.2" y="136.6" class="gt3" width="3.4" height="6"/>
                    <ellipse class="gt3" cx="164.5" cy="142.8" rx="2.8" ry="1.1"/>
                    <ellipse class="gt3" cx="157.7" cy="142.6" rx="2.8" ry="1.1"/>
                    <circle class="gt4" cx="162" cy="125.1" r="3.8"/>
                    <circle class="gt1" cx="162" cy="125.1" r="1.3"/>
                    <path class="gt0" d="M173,117.6c0.9-4-2-8.1-6.4-9.1c-4.4-1-8.8,1.5-9.7,5.5c-0.9,4,2,5.5,6.5,6.5
                    	C167.9,121.5,172.2,121.6,173,117.6z"/>
                    <path class="gt3" d="M43.7,54c0,1.7-0.4,3.4-1.1,4.9c-0.1,0.2-0.2,0.3-0.3,0.5H22.9c-0.1-0.2-0.2-0.3-0.3-0.5
                    	c-2.7-5.5-0.5-12.2,5.1-14.9c5.5-2.7,12.2-0.5,14.9,5.1C43.4,50.6,43.7,52.3,43.7,54L43.7,54z"/>
                    <circle class="gt4" cx="32.9" cy="51.2" r="3.8"/>
                    <circle class="gt1" cx="32.9" cy="51.2" r="1.3"/>
                    <path class="gt2 user-m" d="M21.8,43.7c-0.9-4,2-8.1,6.4-9.1s8.8,1.5,9.7,5.5c0.9,4-2,5.5-6.5,6.5C27,47.6,22.7,47.7,21.8,43.7z"/>
                    <path class="gt1" d="M48.6,24.8h-32c-0.7,0-1.3,0.6-1.3,1.3v32c0,0.7,0.6,1.3,1.3,1.3h32c0.7,0,1.3-0.6,1.3-1.3v-32
                    	C49.9,25.4,49.3,24.8,48.6,24.8z M49.4,58.2c0,0.4-0.3,0.8-0.8,0.8h-32c-0.4,0-0.8-0.3-0.8-0.8v-32c0-0.4,0.3-0.8,0.8-0.8h32
                    	c0.4,0,0.8,0.3,0.8,0.8V58.2z"/>
                    <ellipse transform="matrix(0.357 -0.9341 0.9341 0.357 -58.8294 153.5408)" class="gt3" cx="82.1" cy="119.5" rx="5.6" ry="1.8"/>
                    <ellipse class="gt3" cx="71.8" cy="127.9" rx="11.1" ry="11.1"/>
                    <rect x="66.8" y="136.6" class="gt3" width="3.4" height="6"/>
                    <rect x="73.5" y="136.6" class="gt3" width="3.4" height="6"/>
                    <ellipse class="gt3" cx="69.6" cy="142.8" rx="2.8" ry="1.1"/>
                    <ellipse class="gt3" cx="76.3" cy="142.6" rx="2.8" ry="1.1"/>
                    <path class="gt2 user-m" d="M61,117.6c-0.9-4,2-8.1,6.4-9.1c4.4-1,8.8,1.5,9.7,5.5c0.9,4-2,5.5-6.5,6.5C66.2,121.5,61.9,121.6,61,117.6z"/>
                    <ellipse transform="matrix(0.4285 -0.9035 0.9035 0.4285 -77.0167 123.7049)" class="gt3" cx="59.3" cy="122.7" rx="1.8" ry="5.6"/>
                    <circle class="gt3" cx="165.6" cy="94" r="10.9"/>
                    <rect x="167.3" y="102.5" transform="matrix(1 -4.648443e-03 4.648443e-03 1 -0.4884 0.7867)" class="gt3" width="3.3" height="5.9"/>
                    <rect x="160.7" y="102.5" transform="matrix(1 -4.648443e-03 4.648443e-03 1 -0.4886 0.7559)" class="gt3" width="3.3" height="5.9"/>
                    <ellipse transform="matrix(0.8637 -0.504 0.504 0.8637 -32.9229 96.3564)" class="gt3" cx="161.7" cy="109" rx="2.7" ry="1"/>
                    <ellipse transform="matrix(0.8637 -0.504 0.504 0.8637 -32.0286 99.6094)" class="gt3" cx="168.2" cy="109" rx="2.7" ry="1"/>
                    <circle class="gt4" cx="165.3" cy="91.2" r="3.7"/>
                    <circle class="gt1" cx="164.1" cy="89.7" r="1.2"/>
                    <path class="gt2 user-m" d="M176.1,83.8c0.9-3.9-2-7.9-6.3-8.8s-8.6,1.5-9.4,5.4s2,5.4,6.4,6.3S175.2,87.8,176.1,83.8z"/>
                    <ellipse transform="matrix(0.3892 -0.9212 0.9212 0.3892 12.7331 196.1778)" class="gt3" cx="154.3" cy="88.5" rx="1.7" ry="5.4"/>
                    <ellipse transform="matrix(0.3892 -0.9212 0.9212 0.3892 17.9827 222.0996)" class="gt3" cx="176.5" cy="97.5" rx="1.7" ry="5.4"/>
                    <path class="gt4" d="M167.8,98.7c0,1.4-1.1,2.5-2.5,2.5c-1.4,0-2.5-1.1-2.5-2.5l0,0l0,0c0-1.4,1.1-1.7,2.5-1.7
                    	S167.8,97.4,167.8,98.7z"/>
                    <path id="acccf4df-3a09-4c7b-a8c8-af469fe66e6d" class="gt1" d="M156.7,87.5H96c-1.2,0-2.1-0.7-2.1-1.5V72.8c0-0.9,1-1.5,2.1-1.5
                    	h60.7c1.2,0,2.1,0.7,2.1,1.5V86C158.8,86.8,157.9,87.5,156.7,87.5z M96,71.9c-0.7,0-1.3,0.4-1.3,0.9V86c0,0.5,0.6,0.9,1.3,0.9h60.7
                    	c0.7,0,1.3-0.4,1.3-0.9V72.8c0-0.5-0.6-0.9-1.3-0.9H96z"/>
                    </svg>
                    <h5>Branding</h5>
                    <span class="cg-category-inter-web-tag">Fonts</span>
                  </a>
                </div>
              </div>
            </div>
        </section>
    @if($most_downloaded_product_count)
        <section id="cg-home-featured-wrap" class="cg-home-featured-wrap light-grey-bg">
            <div class="container" id="popular">
                <popular></popular>
            </div>
        </section>
    @endif
        <section id="cg-join-inter-wrap" class="cg-join-inter-wrap">
            <div class="container">
              <div class="cg-container">

                <div class="cg-join-inter-head text-center">
                    <h4 class="cg-sub-heading second d-block f20 text-center w600">Join Fontfolio Community</h4>
                </div>

                <div class="cg-join-inter-content-wrap d-flex justify-content-center flex-wrap">

                  <div class="cg-join-inter-item">
                    <span class="cg-join-inter-user-ico cg-join-inter-item-ico"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-user"><path class="user-rect" d="M20 21v-2a4 4 0 0 0-4-4H8a4 4 0 0 0-4 4v2"></path><circle class="user-round" cx="12" cy="7" r="4"></circle></svg></span>
                    <h5>Join Community</h5>
                    <p>Join the Fontfolio Community and have the opportunity to interact with the best creatives from all continents.</p>
                      <a href="https://www.facebook.com/groups/creativegoods/" target="_blank" class="cg-inter-go-btn">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-arrow-right"><line x1="5" y1="12" x2="19" y2="12"></line><polyline points="12 5 19 12 12 19"></polyline></svg>
                      </a>
                  </div>

                  <div class="cg-join-inter-item">
                    <span class="cg-join-inter-seller-ico cg-join-inter-item-ico"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="#000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-award"><circle class="user-round" cx="12" cy="8" r="7"></circle><polyline class="user-rect" points="8.21 13.89 7 23 12 20 17 23 15.79 13.88"></polyline></svg></span>
                    <h5>Become an Author</h5>
                    <p>Join our community of creators. Sell your awesome works on Fontfolio and earn through your skills</p>
                      <a href="{{ url('/welcome-shop') }}"class="cg-inter-go-btn">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-arrow-right"><line x1="5" y1="12" x2="19" y2="12"></line><polyline points="12 5 19 12 12 19"></polyline></svg>
                      </a>
                  </div>

                  <div href="#" class="cg-join-inter-item">
                    <span class="cg-join-inter-affiliate-ico cg-join-inter-item-ico"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-dollar-sign"><line class="user-round" x1="12" y1="1" x2="12" y2="23"></line><path class="user-rect" d="M17 5H9.5a3.5 3.5 0 0 0 0 7h5a3.5 3.5 0 0 1 0 7H6"></path></svg></span>
                    <h5>Become an Affiliate</h5>
                    <p>Earn income promoting remarkable digital assets available on Fontfolio by joining our affiliate program.</p>
                      <a href="{{ url('/welcome-affiliate') }}" class="cg-inter-go-btn">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-arrow-right"><line x1="5" y1="12" x2="19" y2="12"></line><polyline points="12 5 19 12 12 19"></polyline></svg>
                      </a>
                  </div>
                </div>
              </div>
            </div>
        </section>

@endsection
@push('footer_scripts')
    @if($featured_product_count)
    <script src="{{ asset('js/featured.js') }}"></script>
    @endif
    @if($most_downloaded_product_count)
        <script src="{{ asset('js/popular.js') }}"></script>
    @endif
    <script src="{{ asset('javascripts/custom/svg-bg.js') }}"></script>
@endpush
